/*------------------------------------------------------------------
[Responsive @media Stylesheet]

Project:	Ovni HTML5 template
Version:	1.0
Last change:	03/12/2014
Author: Entiri
-------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 1080px) {
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 60px;
    }

        .navbar .nav {
            display: none !important;
        }

        .navbar .selectnav {
            display: block;
            width: 260px;
            padding: 5px;
            font-size: 13px;
            color: #ACB2B8;
            background-color: transparent;
            border: 1px solid #E7EBEF;
            margin-top: 35px;
            margin-right: 150px;
            max-width: 360px;
            position: relative;
            float: right;
        }
}

@media (max-width: 768px) {
    #slider-wrapper {
        padding-bottom: 80px;
    }

    p.ls-l {
        display: none;
    }


    ul.blog-timeline {
        width: 100%;
        background: transparent;
        display: block;
        position: relative;
        height: auto;
        padding: 0px;
        list-style: none;
        margin-right: 0px;
        margin-left: 0px;
        float: left;
        margin-top: 40px;
        margin-bottom: 60px;
    }

        ul.blog-timeline li:nth-child(2n+1) {
            float: left;
            clear: left;
            padding-left: 0px;
            padding-right: 0px;
            margin-top: 0px;
            margin-bottom: 40px;
        }



        ul.blog-timeline li {
            width: 100%;
            float: left;
            position: relative;
            padding-left: 0px;
            margin-top: 0px;
            margin-bottom: 40px;
            min-height: 100px;
        }

            ul.blog-timeline li:last-child {
                margin-bottom: 0px;
                min-height: 100px;
            }

            ul.blog-timeline li + li {
                margin-top: 0px;
            }

            ul.blog-timeline li:after {
                content: none;
            }

            ul.blog-timeline li:nth-child(2n+1):after {
                content: none;
            }

            ul.blog-timeline li:nth-child(2n+1):before {
                content: none;
            }

            ul.blog-timeline li:before {
                content: none;
            }


    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 60px;
    }

        .navbar .nav {
            display: none !important;
        }

        /*  Select Navigation  */
        .navbar .selectnav {
            display: block;
            width: 150px;
            padding: 5px;
            font-size: 13px;
            color: #ACB2B8;
            background-color: transparent;
            border: 1px solid #E7EBEF;
            margin-top: 0px;
            margin-top: 15px;
            max-width: 360px;
            position: relative;
            float: right;
        }

    .logo {
        display: block;
        max-height: 60px;
        line-height: 60px;
        max-width: 80%;
    }


    .down {
        display: none !important;
    }

    .parallax .parallax-text-container-home {
        width: 100%;
        height: 500px;
    }


    .spacer100, .spacer110, .spacer120, .spacer130, .spacer140, .spacer150 {
        height: 80px !important;
    }


    .main-slider h1, .main-slider-video h1 {
        font-size: 40px !important;
    }


    .image-bottom {
        margin-bottom: 30px;
    }

    .countdown-wrapper {
        padding: 100px 0px;
    }
}


@media (max-width: 560px) {


    .main-slider h2, .main-slider-video h2 {
        font-size: 30px !important;
    }

    .slider-content p {
        display: none;
    }

    .main-slider .flex-direction-nav a, .projects-slider .flex-control-paging li a, .testimonal-slider .flex-control-paging li a {
        width: 50px !important;
    }

    .select-menu {
        width: 70%;
    }


    .logo-cell {
        display: inline-block;
        vertical-align: middle;
        float: left;
        width: 100%;
        text-align: center;
        margin: 0px auto;
    }

    .spacer50, .spacer60, .spacer70, .spacer80, .spacer90, .spacer100, .spacer110, .spacer120, .spacer130, .spacer140, .spacer150 {
        height: 40px !important;
    }

    .countdown-wrapper {
        padding: 50px 0px;
    }

    .countdown-item {
        width: 60px;
        height: 60px;
        font-size: 30px;
        line-height: 60px;
    }
}

@media (max-width: 460px) {

    .projects-slider [class*="col-"] {
        width: 100%;
    }

    .slider-content {
        border-right: 0px solid transparent;
    }

    .team-img img {
        max-width: 150px;
        max-height: 150px;
    }

    .overlay {
        max-width: 150px;
        max-height: 150px;
    }
}
